/* TOPページ */
h2.hx-type1 {
  font-size: 3.4rem;
}

.top_slid {
  margin-top: 80px;
  margin-bottom: 60px;
  position: relative;
  width: 100%;
}

.slid_msg {
  color: #fff;
  line-height: 1.9;
  font-size: 34px;
  position: absolute;
  text-shadow: 2px 2px 5px #4d4d4d;
  top: 60%;
  left: 90px;
  z-index: 3;
}

.top_slid img {
  width: 100%;
  height: 800px;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  h2.hx-type1 {
    font-size: 3rem;
  }

  .top_slid {
    margin-top: 60px;
    margin-bottom: 20px;
  }

  .slid_msg {
    width: 312px;
    font-size: 16px;
    top: 65%;
    left: 20px;
  }

  .top_slid img {
    height: 640px;
    object-fit: cover;
  }
}

.top_news {
  padding: 0;
}

.top_news ul {
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width: 896px) {
  .top_news .container {
    flex-direction: column;
  }
}

.top_news h2 span {
  font-size: 14px;
}

.top_news h2 a {
  color: #c0c0c0;
  font-size: 28px;
}

.top_news ul li {
  padding: 20px 0;
  border-bottom: 1px solid #cecece;
}

.top_news ul li a {
  color: #2d2d2d;
}

.top_news ul li span.date {
  padding: 0 22px 0 30px;
  color: #2d2d2d;
}

.top_news ul li span.cate {
  color: #fff;
  background: #538487;
  padding: 4px 10px;
  margin-right: 30px;
  font-size: 1.4rem;
}

@media screen and (max-width: 896px) {
  .top_news ul li {
    padding: 2% 0;
    line-height: 1.8;
  }

  .top_news ul li span.date {
    padding: 0;
  }

  .top_news ul li span.cate {
    padding: 1% 2%;
    font-size: 1.2rem;
  }
}

.top_news ul li span.cate a {
  color: #fff;
}

/*下層　ニュース一覧（パンくずから飛んだ時用）*/
ul.media_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 80px;
}

ul.media_list li {
  width: 25%;
  margin-top: 0px;
}

ul.media_list li.txt {
  width: 100%;
  border-bottom: 1px dotted #ccc;
  padding: 0 20px;
  margin: 0;
}

ul.media_list li.txt p {
  text-align: left;
}

ul.media_list .image {
  width: 170px;
  height: 218px;
  margin: 0 auto;
}

ul.media_list .image img {
  width: 100%;
  height: auto;
}

ul.media_list p {
  text-align: center;
  margin: 10px 0;
}

/*------------------------------------------

こだわり

------------------------------------------*/
.kodawari-box {
  padding: 100px 0;
}

.kodawari-box .inr {
  max-width: 1280px;
  margin: 0 auto;
}

.kodawari-box .kodawari-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.kodawari-box .kodawari-list li {
  width: 31.25%;
  max-width: 400px;
}

.kodawari-box .kodawari-list li img {
  width: 400px;
  height: 580px;
  object-fit: cover;
}

.point {
  position: relative;
}

.point p {
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 40px;
  color: #fff;
  letter-spacing: 0.05em;
  /* background-color: rgba(43, 43, 43, 0.5); */
  background-color: rgba(83, 132, 135, 0.5);
  text-indent: 0.5em;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .kodawari-box {
    padding: 50px 0;
  }

  .kodawari-box .kodawari-list li img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .kodawari-box .kodawari-list li {
    width: 100%;
    height: 200px;
    max-width: none;
    margin: 0 auto 1%;
  }
}
/*END*/

.fc_content {
  background-color: #bfd1dd;
}

.fc_content .fc_box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.fc_content .fc_box .fc_img {
  width: 50%;
  padding: 5px;
  box-sizing: border-box;
}

.fc_content .fc_box .fc_img img {
  width: 100%;
  object-fit: cover;
}

.fc_content .fc_box .fc_txt {
  width: 50%;
  padding: 15px;
  padding-left: 25px;
  box-sizing: border-box;
}

.fc_content .fc_box .fc_txt h2 {
  font-size: 2.4rem;
  line-height: 1.4;
  margin: 10px 0 20px;
  text-align: left;
}

.fc_content .fc_box .fc_txt p {
  text-align: center;
}

@media screen and (max-width: 896px) {
  .fc_content .fc_box .fc_img {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }

  .fc_content .fc_box .fc_txt {
    width: 100%;
    padding: 15px;
    padding-left: 25px;
    box-sizing: border-box;
  }

  .fc_content .fc_box .fc_txt h2 {
    font-size: 2rem;
    text-align: center;
  }

  .fc_content {
    margin: 80px 0 40px;
  }
}

.charm_box .chbox {
  width: 33%;
  box-sizing: border-box;
  margin: 15px 0;
}

/*温泉・部屋紹介*/
.faci_expl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.faci_expl .faci_box {
  width: 32%;
  padding: 0 5px;
  box-sizing: border-box;
}

.faci_expl .fac_img {
  width: 100%;
  height: 200px;
}

.faci_expl .fac_img img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

@media screen and (max-width: 896px) {
  .faci_expl .fac_img {
    width: 100%;
    height: 220px;
  }
  .faci_expl .fac_img img {
    height: 240px;
  }
}

.faci_expl .fac_txt {
  width: 90%;
  margin: 40px auto 0;
  position: relative;
  z-index: 20;
  height: 250px;
  background: #fff;
  padding: 15px 20px;
  box-sizing: border-box;
}

.faci_expl .fac_txt p {
  margin-top: 10px;
}

@media screen and (max-width: 896px) {
  .faci_expl .fac_txt {
    margin: 0 auto 0;
    height: auto;
  }

  .faci_expl .faci_box {
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 45px;
  }
}

.top_feature p {
  line-height: 2;
}

.top_feature h2 span,
.top_facility h2 span {
  font-size: 1.5rem;
  color: #b4b5b5;
}

.top_box,
.top_box_re {
  width: 100%;
  margin: 80px auto;
  display: flex;
  position: relative;
  align-items: center;
}

.top_box.meal_boxh,
.top_box_re.meal_boxh {
  margin-bottom: 230px;
}

.top_box_re {
  justify-content: flex-end;
}

.top_box .feature_mainimg,
.top_box_re .feature_mainimg {
  width: 52%;
  object-fit: cover;
}

.top_box .feature_mainimg img,
.top_box_re .feature_mainimg img {
  width: 100%;
  height: 620px;
  object-fit: cover;
}

.top_box .feature_txtarea {
  max-width: 1000px;
  width: 50%;
  height: 550px;
  position: absolute;
  top: 36px;
  right: 0;
  background-color: #537287;
  opacity: 0.9;
}

.top_box_re .feature_txtarea {
  max-width: 1000px;
  width: 50%;
  height: 550px;
  position: absolute;
  top: 36px;
  left: 0;
  background-color: #538487;
  opacity: 0.9;
}

.top_textarea_p {
  padding: 6rem 5rem;
}

.top_textarea_p h3 {
  padding-bottom: 40px;
  font-size: 2.2rem;
  line-height: 1.3;
  color: #fff;
}

.top_textarea_p p {
  color: #fff;
}

.top_textarea_p ul li {
  color: #fff;
  margin-bottom: 10px;
}

.top_textarea_p h3 span.point_n {
  font-size: 5rem;
  color: #ffffff;
}

.top_textarea_p h3 span.sub_title {
  font-size: 1.5rem;
}

@media screen and (max-width: 896px) {
  .top_box,
  .top_box_re {
    flex-direction: column;
    margin: 30px auto;
  }

  .top_box .feature_mainimg,
  .top_box_re .feature_mainimg {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .top_box .feature_mainimg img,
  .top_box_re .feature_mainimg img {
    margin-bottom: 0;
    height: auto;
    min-height: 260px;
  }

  .top_box .feature_txtarea,
  .top_box_re .feature_txtarea {
    max-width: 100%;
    height: 100%;
    position: static;
  }

  .top_box .feature_txtarea {
    max-width: 1030px;
    height: auto;
    top: 56px;
    right: 0;
    width: 90%;
    transform: translate(0%, -2%);
  }

  .top_box_re .feature_txtarea {
    max-width: 1030px;
    height: auto;
    top: 56px;
    left: 50%;
    width: 90%;
    transform: translate(0%, -2%);
  }

  .top_textarea_p h3 span.point_n {
    font-size: 4rem;
  }

  .top_textarea_p {
    padding: 10% 5%;
  }

  .top_textarea_p h3 {
    padding-bottom: 20px;
    font-size: 1.5rem;
  }

  .top_textarea_p p {
    font-size: 1.4rem;
  }

  .meal_ext {
    width: 70%;
    padding: 20px;
  }

  .meal_ext p {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 650px) {
  .meal_ext {
    width: 80%;
    padding: 15px;
  }

  .meal_ext p {
    padding-top: 10px;
    font-size: 1.3rem;
  }
}

/*ピックアップ*/
.top_pickup_bk {
  padding: 0 0 60px;
}

.top_pickup_bk ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.top_pickup_bk ul li {
  width: 33%;
  margin: 1rem;
}

.top_pickup_bk ul li img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media screen and (max-width: 650px) {
  .top_pickup_bk ul li {
    width: 100%;
  }

  .top_pickup_bk ul li img {
    width: 100%;
    height: 220px;
    object-fit: cover;
  }
}

.top_pickup_bk ul li .pickup-ttl p {
  font-size: 16px;
  padding: 10px;
  text-align: center;
}

/*周辺観光*/
.top_area ul {
  display: flex;
  flex-wrap: wrap;
}

.top_area ul li {
  width: 33.3333%;
}

.top_area ul li img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.top_content__img,
.imgbox {
  height: 200px;
}

@media screen and (max-width: 896px) {
  .top_area ul {
    flex-wrap: wrap;
  }

  .top_area ul li {
    width: 50%;
  }

  .top_area ul li img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }

  .top_content__img,
  .imgbox {
    height: auto;
  }
}

.top_content__img img,
.imgbox img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

.top_access {
  padding: 40px 0 30px;
}

.top_access .g_map {
  width: 94%;
  margin: 0 auto;
  height: 360px;
  margin-bottom: 40px;
}

.top_access .g_map iframe {
  width: 100%;
  height: 360px;
}

.top_access ul {
  width: 94%;
  margin: 0 auto 20px;
}

@media screen and (max-width: 896px) {
  .top_access {
    padding: 10% 0;
  }

  .top_access .g_map {
    width: 100%;
  }

  .top_access ul {
    width: 100%;
  }
}

.top_access li {
  color: #333;
  padding: 20px 0 0;
  border-top: 1px solid #c3c3c3;
}

.top_access li:last-child {
  border-bottom: 1px solid #c3c3c3;
}

.top_access li h3 {
  font-size: 1.8rem;
  font-weight: 500;
  width: 26%;
  padding: 0 15px;
  box-sizing: border-box;
  color: #222d30;
}

.top_access li p {
  width: 100%;
  padding: 16px 14px;
  color: #222d30;
  box-sizing: border-box;
}

@media screen and (max-width: 896px) {
  .top_access li {
    flex-direction: column;
    padding: 26px 0 14px;
  }

  .top_access li h3 {
    width: 100%;
  }

  .top_access li p {
    width: auto;
    padding: 5px 14px;
    border-left: none;
  }
}

.top_access li p span {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4;
}

.top_access p.msg {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 50px 0;
}

.top_access .car_map {
  width: 80%;
  margin: 0 auto 60px;
}

@media screen and (max-width: 896px) {
  .top_access .car_map {
    width: 94%;
  }
}

.top_access .car_map img {
  width: 100%;
  height: auto;
}

.top_access .checkin_box {
  width: 100%;
  margin: 0px auto 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top_access .checkin_wrapper {
  padding: 1em;
  border: 1px solid #222d30;
}

.top_access address {
  font-size: 1.5rem;
  margin-top: 1em;
  color: #222d30;
}

.top_access p.checkin {
  font-size: 1.8rem;
  color: #222d30;
}

.top_access p.checkin a {
  font-size: 1.8rem;
  padding-right: 1em;
}

.top_access p.checkin_ttl {
  position: relative;
  text-align: center;
  font-size: 2rem;
  margin: 0 auto;
  display: inline-block;
  padding: 0 30px;
}

.top_access p.checkin_ttl span {
  background: #f5f6f6;
  padding: 0 30px;
  z-index: 20;
  position: relative;
  color: #222d30;
}

.top_access p.note {
  padding-top: 20px;
  color: #7b6565;
}

/*------------------------------------------

ギャラリー　「もっと見る」

------------------------------------------*/
.g-box {
  background-color: #f1f2f2;
  padding-top: 90px;
  padding-bottom: 90px;
}

.g-box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.g-box ul li {
  width: 24%;
  margin-bottom: 10px;
}

.g-box ul li img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .g-box ul li {
    width: 49%;
  }

  .g-box ul li img {
    width: 100%;
    height: 120px;
    object-fit: cover;
  }
}
/*END*/

.slick-slide h3 {
  padding: 5%;
  font-size: 17px;
}

.slick-slide p {
  padding: 0 5%;
}

.swiper .swiper-slide video {
  width: 100%;
}

.swiper-button-prev,
.swiper-container-rtl,
.swiper-button-next {
  color: #fff !important;
}

@media screen and (min-width: 896px) {
  .swiper-button-prev,
  .swiper-container-rtl,
  .swiper-button-next {
    top: 20% !important;
  }
}

div .n2-ss-slide-active {
  height: 420px !important;
}

@media screen and (max-width: 896px) {
  div .n2-ss-slide-active {
    height: 380px !important;
  }
}

.popup-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
}
/*END*/
